@font-face {
    font-family: 'helveticaneueltcom-cn';
    src: url('helveticaneueltcom-cn.eot');
    src: url('helveticaneueltcom-cn.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltcom-cn.woff') format('woff'),
         url('helveticaneueltcom-cn.ttf') format('truetype'),
         url('helveticaneueltcom-cn.svg#helveticaneueltcom-cn') format('svg');
          font-weight: normal;
  		  font-style: normal;
}
@font-face {
    font-family: 'helveticaneueltcom-ltcn';
    src: url('helveticaneueltcom-ltcn.eot');
    src: url('helveticaneueltcom-ltcn.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltcom-ltcn.woff') format('woff'),
         url('helveticaneueltcom-ltcn.ttf') format('truetype'),
         url('helveticaneueltcom-ltcn.svg#helveticaneueltcom-ltcn') format('svg');
         font-weight: normal;
  		 font-style: normal;
}
@font-face {
    font-family: 'helveticaneueltcom-thcn';
    src: url('helveticaneueltcom-thcn.eot');
    src: url('helveticaneueltcom-thcn.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltcom-thcn.woff') format('woff'),
         url('helveticaneueltcom-thcn.ttf') format('truetype'),
         url('helveticaneueltcom-thcn.svg#helveticaneueltcom-thcn') format('svg');
         font-weight: normal;
  		 font-style: normal;
}